﻿/* Дизайн Alado, вёрстка, создание дизайнов www.alado-design.com, ICQ 2481675  */

html {
height:100%;
}

img {
border:none;
}

.clr {
clear:both;
}

body {
font:12px/18px Arial,Tahoma,Verdana,sans-serif;
background:#300d1c;
background-image:url('../images/bg.jpg');
background-repeat:no-repeat;
background-position:top center;
color:#edd4dd;
margin:0;
padding:0;
}

#wrapper {
width:1002px;
min-height:100%;
height:auto !important;
margin:0 auto;
}

.layer1 {
float:left;
margin-right:20px;
width:48%;
font-size:11px;
}

.label {
font-weight:700;
}

.cb2b {
overflow:hidden;
padding:2px 8px 8px;
}

.cbs {
float:left;
margin-right:20px;
width:25%;
padding:10px 0 0;
}

.cbs2 {
padding-top:11px;
color:#54293c;
word-spacing:0.2em;
}

.cbs2 a {
text-decoration:none;
color:#54293c;
}

.cbs2 a:hover {
text-decoration:underline;
color:#54293c;
}

.cbs3 {
color:#fff;
padding:3px 0 0 19px;
}

.cbs3_1 {
color:#fff;
padding:2px 0 0 11px;
}

.cbsn {
color:#381921;
font-weight:700;
font-size:12px;
padding:5px 0 0 48px;
}

.na4 {
position:relative;
width:200px;
height:100%;
padding:3px;
}

.cbs3 a {
color:#fdfdfd;
text-decoration:none;
}

.cbs3 a:hover {
color:#f6e6ec;
}

.rtm {
float:right;
margin-right:240px;
margin-top:35px;
padding:10px;
}

.rtm a img {
background:url("../images/rss.png") no-repeat scroll 0 0 transparent;
height:32px;
width:33px;
}

.rtm a:hover img {
background-position:0 -32px;
}

.fot1 {
background:url("../images/fot.png") no-repeat;
height:80px;
width:995px;
}

.fot2x {
background:url("../images/bg2.jpg") no-repeat;
height:90px;
width:995px;
}

.bs {
float:left;
padding-top:19px;
padding-left:5px;
width:450px;
height:19px;
overflow:hidden;
color:#fff;
font-weight:700;
}

.bs2 {
float:right;
color:#000;
font-weight:700;
width:30px;
padding-top:20px;
padding-right:20px;
text-align:center;
}

.rtm2 {
float:right;
margin-top:35px;
margin-left:300px;
padding:10px;
}

.rtm2 a img {
background:url("../images/rss.png") no-repeat scroll 0 -64px transparent;
height:32px;
width:33px;
}

.rtm2 a:hover img {
background-position:0 -96px;
}

.rtm3 {
float:right;
margin-top:35px;
margin-right:-300px;
padding:10px;
}

.rtm3 a img {
background:url("../images/rss.png") no-repeat scroll 0 -128px transparent;
height:32px;
width:33px;
}

.rtm3 a:hover img {
background-position:0 -160px;
}

.b1 {
height:55px;
width:555px;
background-image:url('../images/b1.png');
background-repeat:no-repeat;
}

.b1_1 {
height:55px;
width:555px;
background-image:url('../images/b1_1.png');
background-repeat:no-repeat;
}

.v2 {
height:187px;
width:306px;
background-image:url('../images/tor.jpg');
background-repeat:no-repeat;
padding-bottom:15px;
position:relative;
}

.b2 {
height:100%;
width:555px;
background-image:url('../images/b2.png');
background-repeat:repeat-y;
color:#000;
}

.b3 {
height:22px;
width:555px;
background-image:url('../images/b3.png');
background-repeat:no-repeat;
margin-bottom:13px;
}

.mo4 {
position:absolute;
height:216px;
top:388px;
width:982px;
left:9px;
overflow:hidden;
}

.vv2 {
position:absolute;
height:138px;
width:294px;
top:44px;
left:3px;
}

.pois {
position:absolute;
height:28px;
width:187px;
top:-2px;
left:747px;
}

.mo2 {
position:absolute;
height:26px;
top:334px;
width:915px;
left:14px;
color:#000;
}

.mo {
position:absolute;
height:115px;
top:200px;
width:975px;
left:12px;
margin-top:25px;
}

.mo1 {
position:relative;
height:390px;
width:1001px;
background-image:url('../images/t3.png');
background-repeat:no-repeat;
}

#main {
min-height:300px;
position:relative;
width:1002px;
}

#middle5 {
width:995px;
height:1%;
position:relative;
background:#300d1c;
}

#content5 {
padding:0 220px;
}

#sideLeft5 {
float:left;
width:200px;
margin-left:-100%;
position:relative;
}

#sideRight5 {
float:left;
margin-right:-3px;
width:200px;
margin-left:-200px;
position:relative;
}

#footer {
height:355px;
}

.top-menu a {
float:left;
display:block;
height:25px;
text-decoration:none;
color:#361821;
font-size:13px;
font-weight:700;
letter-spacing:-1px;
margin:0 2px 0 0;
padding:0 12px 0 0;
}

.top-menu span {
float:left;
display:block;
height:25px;
line-height:25px;
padding:0 0 0 15px;
}

.top-menu a:hover {
background:url(../images/top-menu2.png) right top no-repeat;
color:#fff;
text-decoration:none;
}

.top-menu a:hover span {
background:url(../images/top-menu.png) left top no-repeat;
}

h1,h2,h3,h4 {
font-weight:400;
font-size:12px;
margin:0;
padding:0;
}

.index-tabs span {
cursor:pointer;
float:left;
color:#fff2f0;
font:12px Tahoma;
font-weight:700;
background-color:#54293c;
-moz-border-radius:10px;
border-radius:10px;
border:1px solid #54293c;
margin:0 15px 0 0;
padding:3px 22px 4px;
}

.tt-panel {
display:none;
width:1000px;
color:#edd4dd;
clear:both;
padding:15px 0 0;
}

.active-ttab {
color:#eededa !important;
background:#623046 !important;
font-weight:700;
}

.active-ttab2 {
color:green;
background:#623046 !important;
}

#ch1 {
width:995px;
background:#28131c;
height:70%;
}

.ch2 {
padding:5px;
}

.naviblock {
width:200px;
margin-bottom:15px;
}

.dtitle {
background:url("../images/m7.jpg") no-repeat;
height:40px;
}

.login {
top:-3px;
width:60px;
height:22px;
left:19px;
color:#a7919b;
}

.loginput {
top:21px;
left:18px;
height:23px;
width:148px;
color:#000;
background:url("../images/1_1.jpg") no-repeat;
border:none;
padding:0 0 4px 11px;
}

.passput {
top:73px;
left:18px;
height:23px;
width:148px;
color:#000;
background:url("../images/1_1.jpg") no-repeat;
border:none;
padding:0 0 4px 11px;
}

.subm2 input {
top:44px;
left:178px;
height:26px;
width:96px;
background-image:url(../images/1_2.jpg);
color:#8f8e8c;
font-weight:700;
cursor:pointer;
border-style:none;
border-width:0;
}

.subm2 {
padding-top:10px;
padding-bottom:10px;
}

.subm2 input:hover {
top:44px;
left:178px;
height:26px;
width:96px;
background-position:0 -26px;
color:#8f8e8c;
font-weight:700;
cursor:pointer;
border-style:none;
border-width:0;
}

.pass {
top:51px;
width:60px;
height:22px;
left:19px;
color:#a7919b;
}

.regpwd {
top:105px;
width:199px;
text-align:left;
left:19px;
height:23px;
}

.regpwd a {
color:#FFF2F0;
text-decoration:none;
}

.regpwd a:hover {
color:#BEA0AD;
text-decoration:underline;
}

#search {
background:url("../images/sea.png") no-repeat;
border:none;
color:#EDD4DD;
font-size:11px !important;
height:25px;
width:206px;
margin:0;
padding:0 0 4px 23px;
}

#middle1 {
width:995px;
height:1%;
position:relative;
}

#content1 {
padding:0 351px;
}

#sideLeft1 {
float:left;
width:331px;
margin-left:-100%;
position:relative;
background:#B5E3FF;
}

#sideRight1 {
float:left;
margin-right:-3px;
width:331px;
margin-left:-331px;
position:relative;
background:#FFACAA;
}

.al1 {
position:relative;
height:165px;
width:240px;
top:10px;
margin-left:40px;
}

.al2 {
color:#a65971;
top:15px;
font-size:11px;
}

.al3 {
color:#fff1ee;
width:240px;
height:18px;
overflow:hidden;
}

.al4 {
padding-top:8px;
}

.al5 {
float:right;
padding-top:5px;
color:#fcfcfc;
}

.al5 a {
text-decoration:none;
color:#fcfcfc;
}

.al5 a:hover {
color:#fcfcfc;
}

.ssy a {
color:#f6e9e8;
height:28px;
border-bottom:1px dotted #54293c;
display:block;
text-decoration:none;
padding:0 18px;
}

.ssy a:hover {
color:#fff;
height:28px;
background:url('../images/1.gif') no-repeat left;
padding:0 18px;
}

a {
color:#000;
text-decoration:none;
}

a:hover {
color:#000;
text-decoration:underline;
}

.navigation {
border:none;
font-weight:700;
margin:0 25%;
}

.loginbox {
width:420px;
float:right;
padding-top:10px;
}

.userlinks a {
font:Helvetica,Arial,Verdana,sans-serif;
font-size:11px;
color:#f6e9e8;
}

.userlinks a:hover {
font:Helvetica,Arial,Verdana,sans-serif;
font-size:11px;
color:#fff;
}

.loginava {
float:left;
}

.loginava img {
margin-top:3px;
height:42px;
width:42px;
-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.7);
-webkit-box-shadow:0 0 3px rgba(0, 0, 0, 0.7);
box-shadow:0 0 3px rgba(0, 0, 0, 0.7);
border:2px solid #383838;
}

.loginava a:hover img {
text-decoration:none;
}

.userlinks .admin {
color:#a62525;
}

.userlinks .exit {
color:#c48b98;
}

.userbox {
width:190px;
margin-left:-40px;
}

.fot1z {
position:absolute;
width:520px;
text-align:left;
left:40px;
height:75px;
color:#000;
padding-top:10px;
}

.fot2z {
position:absolute;
width:220px;
text-align:left;
right:57px;
height:75px;
padding-top:23px;
}

.counter {
background:url("../images/b88.gif") no-repeat scroll 0 0 transparent;
float:left;
height:33px;
margin-left:8px;
padding-left:7px;
padding-top:7px;
width:90px;
}

.j2,.b4 {
height:26px;
width:145px;
background-image:url('../images/b4.png');
background-repeat:no-repeat;
}

#middle5:after,#middle1:after {
content:'.';
display:block;
clear:both;
visibility:hidden;
height:0;
}

#container5,#container1 {
width:100%;
float:left;
overflow:hidden;
}

.reset,.reset li,li {
list-style:none outside none;
}
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 320px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}